@media (min-width: 576px){
	
}

@media (min-width: 768px){
	.pt-md-140 {
		padding-top: 140px;
	}	
	.pb-md-140 {
		padding-bottom: 140px;
	}
	.pt-md-120 {
		padding-top: 120px;
	}	
	.pb-md-120 {
		padding-bottom: 120px;
	}
	.pt-md-100 {
		padding-top: 100px;
	}	
	.pb-md-100 {
		padding-bottom: 100px;
	}
	.pt-md-70 {
		padding-top: 70px;
	}
	.pb-md-70 {
		padding-bottom: 70px;
	}
	.mb-md-60 {
		margin-bottom: 60px;
	}
	.gy-md-40 {
		--bs-gutter-y: 40px;
	}
	.pb-md-25 {
		padding-bottom: 25px;
	}
	.mb-md-70 {
		margin-bottom: 70px;
	}
	.mt-md-70 {
		margin-top: 70px;
	}
	.mb-md-50 {
		margin-bottom: 50px;
	}
	.pt-md-165 {
		padding-top: 165px;
	}
	.pb-md-165 {
		padding-bottom: 165px;
	}
	.mt-md-100 {
		margin-top: 100px;
	}
	.pt-md-80 {
		padding-top: 80px;
	}
	.gy-md-80 {
		--bs-gutter-y: 80px;
	}
	.pb-md-130 {
		padding-bottom: 130px;
	}
	.pt-md-85 {
		padding-top: 85px;
	}
	.pb-md-85 {
		padding-bottom: 85px;
	}
	.pt-md-90 {
		padding-top: 90px;
	}
	.mt-md-100 {
		margin-top: 100px;
	}
	.mt-md-30 {
		margin-top: 30px;
	}
	.pt-md-40 {
		padding-top: 40px;
	}
	.pb-md-40 {
		padding-bottom: 40px;
	}
	.pt-md-50 {
		padding-top: 50px;
	}
	.pb-md-50 {
		padding-bottom: 50px;
	}
	.pt-md-115 {
		padding-top: 115px;
	}
	.mb-md-35 {
		margin-bottom: 35px;
	}
	.mb-md-45 {
		margin-bottom: 45px;
	}
	.mb-md-40 {
		margin-bottom: 40px;
	}

}
@media (min-width: 992px){
	.left-right-section.heigh-auto .col-lg-7 {
		flex: 0 0 auto;
        width: 52.5%;
	}
	.left-right-section.heigh-auto .col-lg-5 {
		flex: 0 0 auto;
        width: 47.5%;
	}	
	
}
@media (min-width: 1200px){
	.pt-xl-210 {
		padding-top: 150px;
	}
	.pt-xl-200 {
		padding-top: 200px;
	}
	.pb-xl-200 {
		padding-bottom: 200px;
	}
	.pt-xl-180 {
		padding-top: 180px;
	}		
	.pb-xl-180 {
		padding-bottom: 180px;
	}	
	.pt-xl-175 {
		padding-top: 175px;
	}
	.pb-xl-175 {
		padding-bottom: 175px;
	}
	.pt-xl-150 {
		padding-top: 150px;
	}		
	.pb-xl-150 {
		padding-bottom: 150px;
	}
	.pt-xl-100 {
		padding-top: 100px;
	}		
	.pb-xl-100 {
		padding-bottom: 100px;
	}
	.mb-xl-95 {
		margin-bottom: 95px;
	}
	.mb-xl-70 {
		margin-bottom: 70px;
	}
	.pb-xl-25 {
		padding-bottom: 25px;
	}
	.mb-xl-100 {
		margin-bottom: 100px;
	}
	.mb-xl-140 {
		margin-bottom: 140px;
	}
	.mb-xl-80 {
		margin-bottom: 80px;
	}
	.mt-xl-40 {
		margin-top: 40px;
	}
	.pb-xl-90 {
		padding-bottom: 90px;
	}
	.pt-xl-90 {
		padding-top: 90px;
	}
	.pb-xl-170 {
		padding-bottom: 170px;
	}
	.pt-xl-120 {
		padding-top: 120px;
	}
	.pb-xl-120 {
		padding-bottom: 120px;
	}
	.mb-xl-130 {
		margin-bottom: 130px;
	}
}

@media (min-width: 1441px){
	.container {
		max-width: 1400px;
	}
}


@media (max-width: 1440px) {
	.container-fluid {
	    padding-left: 50px;
	    padding-right: 50px;
	}
	.full-height-div {
		padding: 80px 50px;
	}
	.workflow-caption {
	    max-width: 1100px;
	}
	.workflow-caption h2 {
	    font-size: 110px;
	}
	.workflow-caption h2 span:nth-child(3) {
	    padding-right: 142px;
	}
	.workflow-caption p {
	    margin: 0 210px 0 auto;
	}
	.reference-row > .row {
	    --bs-gutter-x: 50px;
	}
	.reference-section .testimonial-slider.owl-carousel .owl-nav .owl-prev {
    	left: -40px;
	}
	.reference-section .testimonial-slider.owl-carousel .owl-nav .owl-next {
		left: auto;
		right: 15px;
	}

}

@media (max-width: 1199px) {
	.desktop-header {
		display: none;
	}
	.mobile-header {
		display: block;
	}
	.header-logo img {
    	width: 300px;
	}
	.container-fluid {
	    padding-left: 40px;
	    padding-right: 40px;
	}
	.full-height-div {
		padding: 80px 40px;
	}
	.sub-title {
		font-size: 28px;
	}
	.full-height-div h2 {
	    font-size: 66px;
	}
	.workflow-caption {
        max-width: 850px;
    }
    .workflow-caption h2 {
        font-size: 80px;
    }
    .workflow-caption h2 span:nth-child(3) {
        padding-right: 107px;
    }
    .workflow-caption p {
    	font-size: 24px;
        margin: 0 113px 0 auto;
        max-width: 289px;
    }
    .workflow-caption .btn-link {
	    margin-top: 60px;
	}
	.blog-row > .row {
	    --bs-gutter-y: 30px;
	    --bs-gutter-x: 30px;
	}
	.blog-post-info h3 {
    	font-size: 26px;
	}
	.reference-section .content-title .sub-title {
	    font-size: 26px;
	}
	.reference-section .content-title h2 {
	    font-size: 66px;
	}
	.left-right-section.heigh-auto .full-height-div h2 {
	    font-size: 40px;
	}
	.grid-80 > .row {
		--bs-gutter-x: 60px;
	}
	.reference-section .testimonial-slider.owl-carousel .owl-nav .owl-prev {
    	left: -35px;
	}
	.reference-section .testimonial-slider.owl-carousel .owl-nav .owl-next {
		left: auto;
		right: 18px;
	}
}

@media (max-width: 991px) {
	body {
		font-size: 18px;
	}
 	h1, h1.maxtitle-1, h2.maxtitle-1, h3.maxtitle-1, h4.maxtitle-1, h5.maxtitle-1, h6.maxtitle-1, div.maxtitle-1, p.maxtitle-1 {
	    font-size: 46px;
	}
	h2,
	h1.maxtitle-2,
	h2.maxtitle-2,
	h3.maxtitle-2,
	h4.maxtitle-2,
	h5.maxtitle-2,
	h6.maxtitle-2,
	div.maxtitle-2,
	p.maxtitle-2  {
	    font-size: 40px;
	}
	h3,
	h1.maxtitle-3,
	h2.maxtitle-3,
	h3.maxtitle-3,
	h4.maxtitle-3,
	h5.maxtitle-3,
	h6.maxtitle-3,
	div.maxtitle-3,
	p.maxtitle-3  {
	    font-size: 32px;
	}
	h4,
	h1.maxtitle-4,
	h2.maxtitle-4,
	h3.maxtitle-4,
	h4.maxtitle-4,
	h5.maxtitle-4,
	h6.maxtitle-4,
	div.maxtitle-4,
	p.maxtitle-4 {
	    font-size: 26px;
	}
	h5,
	h1.maxtitle-5,
	h2.maxtitle-5,
	h3.maxtitle-5,
	h4.maxtitle-5,
	h5.maxtitle-5,
	h6.maxtitle-5,
	div.maxtitle-5,
	p.maxtitle-5 {
	    font-size: 22px;
	}
	h6,
	h1.maxtitle-6,
	h2.maxtitle-6,
	h3.maxtitle-6,
	h4.maxtitle-6,
	h5.maxtitle-6,
	h6.maxtitle-6,
	div.maxtitle-6,
	p.maxtitle-6 {
	    font-size: 20px;
	}

	.hero-caption p {
	    font-size: 20px;
	    max-width: 411px;
	}
	.icon-img img {
	    height: 80px;
	    object-fit: contain;
	}
	.match-section .content-title h2 {
	    font-size: 55px;
	}
	.match-section .content-title h3 {
		font-size: 28px;
	}
	.container-fluid {
	    padding-left: 30px;
	    padding-right: 30px;
	}
	.workflow-caption h2 span:nth-child(3) {
        padding-right: 64px;
    }
    .workflow-caption p {
        margin: 0px 81px 0 auto;
    }
    .full-height-img {
		height: 70vh;
		display: none !important;
	}
	.full-height-div {
		position: relative;
	}
	.col-12 .full-height-img { 
		display: flex !important;
	}
	.blue-vector-left {
        left: 5%;
        width: 90%;
        height: 61%;
        top: 72%;
    }
	.blue-vector-left.right-side {
	    left: 9%;
	}
	.testimonial-slider-item {
		max-width: 100%;
	}
	.reference-row > .row {
        --bs-gutter-x: 40px;
    }
    .span-heading {
	    font-size: 20px;
	}
	.grid-80 > .row {
		--bs-gutter-x: 40px;
	}
	.left-right-section.heigh-auto .full-height-img {
		height: 70vh;
		display: flex !important;
	}
	.left-right-section.heigh-auto .blue-vector-left {
		top: 76%;
		height: 21%;
		width: 75%;
		left: 36%;
	}
	#KONTAKT .full-height-img {
		height: 70vh;
	}
	.footer-menu li a {
		font-size: 14px;
	}
	.reference-section .testimonial-slider-outer {
        padding: 0 84px 0 20px;
    }
	.testimonial-slider-item {
		padding-right: 0px;
	}
	.reference-section .testimonial-slider.owl-carousel .owl-nav .owl-prev {
        left: -46px;
    }
	.reference-section .testimonial-slider.owl-carousel .owl-nav .owl-next {
        left: auto;
        right: -50px;
    }
}

@media (max-width: 782px) {
    body.logged-in.admin-bar .header-part {
        top: 46px;
    }
}

@media (max-width: 767px) {
	
	h1, h2, h3, h4, h5, h6,.font-40,div.maxtitle-1,p.maxtitle-1,div.maxtitle-2,p.maxtitle-2,div.maxtitle-3,p.maxtitle-3,div.maxtitle-4,p.maxtitle-4,div.maxtitle-5,p.maxtitle-5,div.maxtitle-6,p.maxtitle-6 {
	    margin: 0 0 15px 0;
	}
	h1,
	h1.maxtitle-1,
	h2.maxtitle-1,
	h3.maxtitle-1,
	h4.maxtitle-1,
	h5.maxtitle-1,
	h6.maxtitle-1,
	div.maxtitle-1,
	p.maxtitle-1 {
		font-size: 24px;
	}
	h2,
	h1.maxtitle-2,
	h2.maxtitle-2,
	h3.maxtitle-2,
	h4.maxtitle-2,
	h5.maxtitle-2,
	h6.maxtitle-2,
	div.maxtitle-2,
	p.maxtitle-2 {
		font-size: 22px;
	}
	h3,
	h1.maxtitle-3,
	h2.maxtitle-3,
	h3.maxtitle-3,
	h4.maxtitle-3,
	h5.maxtitle-3,
	h6.maxtitle-3,
	div.maxtitle-3,
	p.maxtitle-3 {
		font-size: 20px;
	}
	h4,
	h1.maxtitle-4,
	h2.maxtitle-4,
	h3.maxtitle-4,
	h4.maxtitle-4,
	h5.maxtitle-4,
	h6.maxtitle-4,
	div.maxtitle-4,
	p.maxtitle-4 {
		font-size: 20px;
	}
	h5,
	h1.maxtitle-5,
	h2.maxtitle-5,
	h3.maxtitle-5,
	h4.maxtitle-5,
	h5.maxtitle-5,
	h6.maxtitle-5,
	div.maxtitle-5,
	p.maxtitle-5 {
		font-size: 18px;
	}
	h6,
	h1.maxtitle-6,
	h2.maxtitle-6,
	h3.maxtitle-6,
	h4.maxtitle-6,
	h5.maxtitle-6,
	h6.maxtitle-6,
	div.maxtitle-6,
	p.maxtitle-6 {
	    font-size: 16px;
	}
	p { 
		margin-bottom: 15px;
	}
	.navbar-collapse {
	    padding-top: 30px;
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.logged-in.admin-bar .navbar-collapse {
		padding-top: 150px;
	}
	.logged-in.admin-bar .header-part.sticky .navbar-collapse {
		padding-top: 100px;
	}
	.row, .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	    --bs-gutter-x: 40px;
	}
	.container-fluid {
        padding-left: 20px;
        padding-right: 20px;
    }
	.header-logo img {
	    width: 200px;
	}
	.header-part {
	    padding: 25px 0;
	}
	.icon-blog {
		gap: 20px;
	}
	.icon-blog p {
		font-size: 18px;
	}
	.match-section .content-title h2 {
        font-size: 40px;
    }
    .match-section .content-title h3 {
        font-size: 24px;
    }
    .workflow-caption h2 {
        font-size: 40px;
    }
    .workflow-caption h2 span:nth-child(3) {
    	padding-right: 0;
    }
    .workflow-caption p {
        margin: 0px 0px 0 auto;
        font-size: 18px;
        max-width: 222px;
    }
    .full-height-div {
        padding: 50px 20px;
    }
    .sub-title {
        font-size: 20px;
    }
    .full-height-div h2 {
        font-size: 40px;
    }
    .full-height-div .content-title p {
	    margin-bottom: 20px;
	}
	.full-height-img {
		height: 50vh;
	}
	.full-height-div {
		min-height: 50vh;
	}
	.left-right-section.heigh-auto .full-height-img {
		height: 50vh;
	}
	.full-height-section {
	    padding: 4rem 0;
	}
	.blog-post-info h3 {
        font-size: 22px;
    }
    .reference-section .content-title .sub-title {
	    font-size: 20px;
	}
	.reference-section .content-title h2 {
	    font-size: 40px;
	}
	.testimonial-title {
	    font-size: 26px;
	}
	.testimonial-position {
	    font-size: 18px;
	}
	.left-right-section.heigh-auto .full-height-div h2 {
	    font-size: 30px;
	}
	.full-height-div .content-title p a {
	    font-size: 20px;
	    margin-top: 8px;
	}
	.left-right-section.heigh-auto .full-height-div {
	    min-height: 60vh;
	}
	.footer-row {
		flex-direction: column;
		align-items: flex-start;
	}
	.footer-col {
		padding-bottom: 40px;
	}
	.span-heading {
		margin-top: 0;
	}
	.footer-bottom {
		flex-direction: column;
		align-items: center;
	}
	.footer-bottom ul {
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		gap: 10px;
	}
	.footer-logo img {
	    width: 220px;
	}
	.footer-part {
		padding: 40px 0 0px;
	}
	.footer-social li a,
	.footer-menu li a {
		font-size: 16px;
	}
	.sk-offcanvas-content {
		padding: 0px 0px;
		bottom: 0;
		max-width: 100%;
		border-radius: 0;
		background-color: var(--sk-white);
	}
	.sk-offcanvas-content:before {
		display: none;
	}
	.canvas-menu .sk-dropdown-toggle {
	    width: 45px;
	    height: 45px;
	}
	.canvas-menu .sk-dropdown-toggle span {
        width: 27px;
        top: 18px;
        height: 3px;
        left: 6px;
    }
	.canvas-menu .sk-dropdown-toggle span:before {
	    top: -8px;
	    height: 3px;
	}
	.canvas-menu .sk-dropdown-toggle span:after {
		top: 8px;
		height: 3px;
	}
	.canvas-menu .sk-dropdown-toggle.open span {
	    transform: translate3d(0,0px,0) rotate(45deg);
	}
	.canvas-menu .sk-dropdown-toggle.open span:before {
	    transform: rotate(-45deg) translate3d(8px,-8px,0);
	    opacity: 0;
	}
	.canvas-menu .sk-dropdown-toggle.open span:after {
	    transform: translate3d(0,-8px,0) rotate(-90deg);
	}
	.hero-sub-banner {
		min-height: 300px;
		padding: 130px 0 70px;
	}
	.error-section {
		padding: 140px 0 90px;
	}
	.error-section h2 {
		font-size: 90px;
	}
	.hero-sidebar {
		display: none;
	}
	
	:root {
		--blob-scale: 0.65;
	}

	.left-back,
	.right-back {
		top: 0;
		left: calc(50% - var(--size)/2);
	}
	.right-back {
		top: 0;
	}
	.blob-left,
	.blob-right {
		top: 0;
		left: calc(50% - var(--size)/2);
	}
	.blob-right {
		top: 0;
	}
	
	#image-content-grid {
		display: block;
	}
	.left-right-section {
		position: relative;
		width: 100%;
	}
	.sticky-section-1 {
		z-index: unset;
	}
	.sticky-section-2 {
		z-index: unset;
	}
	.sticky-section-3 {
		z-index: unset;
	}

	#KONTAKT .full-height-img {
		height: 50vh;
	}
	.footer-social li a img {
		display: flex;
		width: 28px;
	}
	.footer-menu li a {
		font-size: 14px;
	}
	.reference-section .testimonial-slider-outer {
        padding: 0 15px;
    }
	.reference-section .testimonial-slider.owl-carousel .owl-nav .owl-prev,
	.reference-section .testimonial-slider.owl-carousel .owl-nav .owl-next {
		width: 25px;
		height: 25px;
	}
	.reference-section .testimonial-slider.owl-carousel .owl-nav .owl-prev {
        left: -30px;
    }
	.reference-section .testimonial-slider.owl-carousel .owl-nav .owl-next {
        left: auto;
        right: -30px;
    }
	.reference-section .testimonial-slider.owl-carousel .owl-nav .owl-prev:after, .reference-section .testimonial-slider.owl-carousel .owl-nav .owl-next:after {
		width: 14px;
		height: 14px;
	}
	.blog-post video {
		opacity: 1;
		visibility: visible;
	}
}



@media (max-width: 640px) {

}

@media (max-width: 600px) {
    body.logged-in.admin-bar .header-part.sticky {
        top: 0px;
    }
    
}

@media (max-width: 575px) {
	.navbar-collapse {
	    max-width: 100%;
	}
	.left-right-section.heigh-auto .full-height-img {
		height: 40vh;
	}
	.left-right-section.heigh-auto .full-height-img {
		height: 40vh;
	}
	
}

@media (max-width: 480px) {
	
}

@media (max-width: 375px){
    
}

@media (max-width: 374px) {
	

}
